# Isar Plus Flutter Libs

Flutter binaries for the [Isar Plus Database](https://github.com/ahmtydn/isar). 

This package contains the native binaries required to run Isar Plus on Flutter platforms (iOS, Android, macOS, Windows, Linux).

## Usage

This package is automatically included when you add `isar_plus` to your dependencies. You don't need to use it directly.

```yaml
dependencies:
  isar_plus: ^4.0.0
  isar_plus_flutter_libs: ^4.0.0
```

For documentation and examples, please visit the [main repository](https://github.com/ahmtydn/isar).